#set( $symbol_pound = '#' )
#set( $symbol_dollar = '$' )
#set( $symbol_escape = '\' )
<appengine-web-app xmlns="http://appengine.google.com/ns/${version}">
	<!--
		Replace this with your application id from http://appengine.google.com
	-->
	<application>yankaitest</application>

	<version>1</version>
	<static-files>
		<include path="/**.html" />
	</static-files>

</appengine-web-app>
